@charset "utf-8";
body{margin: 0;}
body::before {
  background:url('http://133.242.66.100/test_choumiryo/core_sys/images/main/1707/top20181.jpg') no-repeat center ;
  background-size:cover; display: block; position: fixed; top: 0; left: 0;  padding-bottom: 108px; content: ""; z-index: -1;} 
@media(max-width: 699px){
body::before {
  background:url('http://133.242.66.100/test_choumiryo/core_sys/images/main/1707/top20181s.jpg')no-repeat ;background-size: cover;background-position: center;}
}

@media(min-width: 0px){
body::before {width: 100%;height: 100vh;}
.top1707item1 { height: 75vh;}
}
@media(min-width: 699px){
body::before {height: 52vh;}
.top1707item1 { height: 45vh;}
}
@media(min-width:1000px){.top1707item1 { height: 72vh;}body::before {height: 72vh;}}

form { margin-bottom: 0;}
img{ width:auto; height:auto; max-width:100%; max-height:100%;}
#main{background: #fff;}

#contents, #contents_main, .header_sa01, .header_sa02, .header_sa03, .header_sa04, .main_sa01, .main_sa02, .main_sa03, .main_sa04, .main_sa05, .main_sa06, .main_sa07, .main_sa08, .footer_sa01, .footer_sa02, .footer_sa03, .ti_b, #news_ct_h {min-height: 0em;}


.aligh_c{text-align: center;}
.in_block{display: inline-block; text-align: }

.row:before　{ clear: both; content: ''; display: block;}
.row:after { clear: both; content: ''; display: block;}

.main_sa05,.main_sa04{background: #fff}/*お知らせエリア背景*/

.top1707item { width: 100%; text-align: center;}
.top1707item h1{margin: 20px;/*line-height: 50vh*/;  padding-top: 0px; display: inline-block;}
.top1707item2 {background:url(http://133.242.66.100/test_choumiryo/core_sys/images/main/1707/9-2.jpg); background-position: center;}
.top1707_1{padding: 40px 20px;text-align: left; max-width: 1000px;margin: auto;}
.top1707_1 h2{max-width: 450px;}
.top1707_1 h2 img{width: 100%}
.top1707_1-2{background: rgba(255, 255, 255, 0.9); border-radius: 15px;}

.top1707_1 a{
    position: relative;
    display: inline-block;
    padding: .7em 1.2em .7em;
    text-decoration: none;
    color: #000;
    background: #e4c847;/*色*/
    border-radius: 5px;
    /*font-weight: bold;*/
    font-size: 1.45em;    box-shadow: 1px 1px 3px 0px #a9a9a9;}
.top1707_1 a:hover{background:#ffd200}
i.fa_top1 {  color: #d4be00; padding: 0px 0 0 10px;vertical-align: bottom;}

.top1707_2{padding: 10px}
.top1707_2-2{background: rgba(255, 255, 255, 0.8);padding: 10px}

.top1707item3 {background: #eee;}
.top1707item4 {background: #fff;}
.top1707item5 {background: #fff;}

.top1707_1-6{text-align:center; margin:10px 10px 20px; position: relative;}
.top1707_1-6 a{position: relative;
    display: inline-block;
    padding: 0.45rem 3.4rem 0.3rem ;
    text-decoration: none;
    color: #fff;
    background: #353530;
    font-weight: bold;
    font-size: 1.3em;
    font-family: hiragino mincho pron;}
.top1707_1-6 a:hover{background:#777; color:#fff; }

@media(min-width: 0px){
.sp_non{display: none;}
.pc_non{display: inline-block;}
.top1707_1-2{padding: 20px}
.top1707_1-4{text-align: right;padding: 15px 0}
.top1707_1-5 {    margin: 0 auto 30px;
    padding: 20px;
    max-width: 670px; }
}

@media(min-width: 601px){
.sp_non{display: inline-block;}
.pc_non{display: none;}
.top1707_1{padding: 100px 40px;}
.top1707_1-2{padding: 20px 40px}
}

@media(min-width: 800px){
.top1707_1-3{line-height: 1.8em;padding:20px;}
.top1707_1-4{width: 40%;display: inline-block;padding: 0 15px;vertical-align: top; }
}

@media(min-width: 1000px){
h1{border: beige;
    border-left: 0px solid rgba(255, 255, 255, 0);
    border-right: 0px solid rgba(255, 255, 255, 0);
    border-bottom: 0px solid rgba(255, 255, 255, 0.0);}
    .main_sa01 {margin-bottom: 0px;}
}
/*タイトル*/
.box { display: -webkit-box; display: -ms-flexbox; display: flex;
 /* 左右中央寄せ */ -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
 /* 上下中央寄せ */ -webkit-box-align: center; -ms-flex-align: center; align-items: center;}

